# ex:ts=8
# New ports collection makefile for:	ample
# Date created:			March 21, 2002
# Whom:				patrick
#
# $FreeBSD: ports/audio/ample/Makefile,v 1.2 2003/03/07 05:55:59 ade Exp $
#

PORTNAME=	ample
PORTVERSION=	0.5.4
CATEGORIES=	audio
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	patrick@FreeBSD.org
COMMENT=	Allows you to listen to your own MP3's away from home 

GNU_CONFIGURE=	yes

.include <bsd.port.mk>
